
/* Text */

.line-through {
  text-decoration: line-through;
}

.color-grey {
  color: #999;
}

.page-intro-paragraph {
  font-size: 16px;
  line-height: 30px;
  margin-bottom: 30px;
  font-family: 'Ledger', serif;
  font-weight: 300;
}

.photo-label {
  margin: 0 !important;
  text-align: right;
  font-style: italic;
  padding-right: 5px;
}

.photo-label.left {
  text-align: left !important;
}

.portrait-img-row .col {
  padding: 0 !important;
}

.portrait-img-row .story-paragraph {
  padding: 20px;
}

.story-heading {
  font-family: 'Nixie One', cursive;
  font-weight: bold;
}

.story-body {
  font-family: 'Ledger', serif;
  font-weight: 300;
}

.story-list li {
  font-size: 21px;
  line-height: 33px;
  margin-bottom: 10px;
}

.lightBold {
  font-weight: 550;
}

.story-paragraph.highlight {
  font-style: italic;
}

.shareTitle {
  font-family: 'Khand', sans-serif;
  font-weight: bold;
  font-size: 18px;
  text-transform: uppercase;
  letter-spacing: 1px;
}

.errorMsg {
  color: red;
  font-weight: bold;
}

.coverDetails {
  width: 100%;
  height: 20px;
  line-height: 20px;
  font-size: 16px;
  text-align: center;
}

.redText {
  color: red;
}

.blackText {
  color: black;
}

.boldText {
  font-weight: bold;
}

.highlightedText {
  background: #eee;
  color: #a60505;
  width: 100%;
  margin: 0;
  padding: 40px 20px;
  border-radius: 5px;
  font-size: 16px;
  line-height: 1.5;
}

.inlineText {
  display: inline-block;
}

.quotedText {
  font-style: italic;
}

.lh-1 {
  line-height: 1 !important;
}

/* Images */

.story-img {
  width: auto;
  max-height: 500px;
}

.story-img.short-350 {
  max-height: 350px;
}

.story-portrait-img {
  width: 100%;
  height: auto;
}

.img-contain {
  object-fit: contain !important;
  background: #e6e6e6;
}

.img-contain-white {
  object-fit: contain !important;
  background: #fff;
}

.img-cover {
  object-fit: cover !important;
}

.crop-from-top {
  object-position: 100% 0;
}

.inlineImgContainer {
	display: block;
	width: 100%;
	height: auto;

}

.inlineImg {
	display: inline-block;
	width: 50%;
  height: auto;
  object-fit: cover;
  padding: 0 1px;
}
/*
.inlineImg.left {
  padding-left: 1px;
}

.inlineImg.right {
  padding-right: 1px;
}*/

#pinnell-opening {
  
}

/* Components */

.separator {
  width: 300px;
  height: 1px;
  border-bottom: 1px solid #000;
  margin: 80px auto;
}

.general-btn {
    background-color: #777 !important;
    text-transform: uppercase;
    font-family: 'Khand', sans-serif;
    font-weight: bold;
    font-size: 22px;
    margin: 20px 10px !important;
    padding: 5px 20px;
    display: inline;
    border-radius: 0;
    border: 0px transparent !important;
    cursor: pointer;
    letter-spacing: 2px;
    text-decoration: none !important;
}

.general-btn:focus, .general-btn:active {
  outline: none !important;
  text-decoration: none !important;
  border: 0px transparent !important;
  box-shadow: none !important;
}

#login-btn {
  background-color: #a60505 !important;
}

.general-link {
  color: #a60505;
  text-decoration: none;
}

.general-link:hover {
  color: #a60505;
  text-decoration: underline;
}

.message-link {
  color: #a60505;
  text-decoration: underline;
}

.message-link:hover {
  color: #a60505;
  font-weight: bold;
}

.footerLink {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}

.footerLink:hover {
  color: #000;
  text-decoration: none;
}

.relatedStories {
  width: 100%;
  height: auto;
  margin: 30px 0;
  padding: 40px 20px;
  text-align: center;
  background: #e6e6e6;
}

.relatedStories .boxTitle {
  font-family: 'Khand', sans-serif;
  font-weight: bold;
  font-size: 24px;
  text-transform: uppercase;
  letter-spacing: 1px;
}

.relatedStories .linkHolder {
  margin-top: 30px;
}

.relatedStories .linkHolder a {
  text-decoration: none !important;
  color: #000;
}

.relatedStories .linkHolder .storyTitle {
  font-family: 'Nixie One', cursive;
  font-weight: bold;
  cursor: pointer;
  font-size: 18px;
}

.relatedStories .linkHolder .storyTitle:hover {
  color: #a60505 !important;
}

.relatedStories .linkHolder .storyAuthor {
  font-size: 10px;
  text-transform: uppercase;
  margin: 0 30px;
  padding: 10px 0 15px;
  border-bottom: 1px solid black;
  letter-spacing: 1px;
}

.user-row {
  width: 100%;
  height: 30px;
  margin: 0;
  padding: 0;
  text-align: right;
  background: #fff !important;
  position: relative;
}



.user-row .message-row {
  display: block;
  height: auto;
}

/*
.user-row.internal {
  position: fixed;
  top: 0;
  z-index: 1000;
}
*/

.user-row.home {
  position: absolute;
  top: 0;
}

.user-row.expanded {
  height: auto;
  position: static !important;
}

.user-row.hideMsg > .message-row {
  display: none;
}

.user-row-item {
  display: inline-block;
  margin-right: 30px;
  line-height: 30px;
  cursor: pointer;
  font-size: 14px;
  font-family: 'Khand', sans-serif;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 2px;
}

.user-row-item a {
  color: rgba(0,0,0,.5) !important;
}

.qtyLabel, .qtySelect {
  display: inline-block !important;
  width: 50%;
  margin-bottom: 30px;
}

.qtyLabel-slim, .qtySelect-slim {
  display: inline-block !important;
  width: 50%;
  margin-bottom: 10px;
}

.btn {
  cursor: pointer;
}

/* Collapsable text */


.story-card-collapsable {
  width: 100%;
  height: auto;
  min-height: 300px;
}

.story-card-collapsable img {
  height: 290px;
  width: 100%;
  object-fit: cover;
}

.story-card-collapsable .card-title {
  font-size: 24px;
  line-height: 35px;
  max-height: 70px;
  margin: 10px 0;
  margin-bottom: 10px !important;
  padding: 0;
  overflow: hidden;
}

.story-card-collapsable .card-title:hover {
  color: #a60505;
}

.story-card-collapsable .card-text-holder .card-text {
  font-size: 16px;
  line-height: 25px;
}

/* Events Page */

.events-holder .card-title {
  font-size: 22px;
  line-height: 25px;
  max-height: 50px;
  margin: 5px 0;
  padding: 0;
  overflow: hidden;
}

.events-holder .card-title:hover {
  color: #a60505;
}

.events-holder .card-text {
  font-size: 16px;
  line-height: 20px;
}

.events-holder .story-subheading-detail {
  font-size: 14px;
  line-height: 20px;
  height: 20px;
}

.events-holder .event-card-collapsable {
  width: 100%;
  height: auto;
  min-height: 400px;
  margin-bottom: 30px;
}


.brand-holder {
  width: 100%;
  height: 100px;
  text-align: center;
  margin-top: 30px !important;
}

.brand {
    font-family: Montserrat, Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 56px;
    height: 100px;
    line-height: 100px;
    text-align: center;
    letter-spacing: -3px;
}

/* Share */

.shareBox {
  margin-top: 50px;
  text-align: center;
}

@font-face {
	font-family: 'share-buttons';
	src:url('https://cdn.rawgit.com/sunnysingh/share-buttons/v1.0.0/build/fonts/share-buttons.eot?gpra60');
	src:url('https://cdn.rawgit.com/sunnysingh/share-buttons/v1.0.0/build/fonts/share-buttons.eot?#iefixgpra60') format('embedded-opentype'),
		url('https://cdn.rawgit.com/sunnysingh/share-buttons/v1.0.0/build/fonts/share-buttons.woff?gpra60') format('woff'),
		url('https://cdn.rawgit.com/sunnysingh/share-buttons/v1.0.0/build/fonts/share-buttons.ttf?gpra60') format('truetype'),
		url('https://cdn.rawgit.com/sunnysingh/share-buttons/v1.0.0/build/fonts/share-buttons.svg?gpra60#share-buttons') format('svg');
	font-weight: normal;
	font-style: normal;
}

.share-btn-icon {
	font-family: 'share-buttons';
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.share-btn-facebook .share-btn-icon:before {
	content: "\ea8c";
}

.share-btn-twitter .share-btn-icon:before {
	content: "\ea91";
}

.share-btn,
.share-btn * {
  box-sizing: border-box;
}

.share-btn,
.share-btn *,
.share-btn *:before,
.share-btn *:after {
	box-sizing: border-box;
}

.share-btn {
	/*@color-bg: #e0e0e0;
	@color: #111;*/
	
	position: relative;
	display: inline-block;
	height: 24px;
	margin: 0;
	padding: 2px 8px;
	line-height: 1.53;
	letter-spacing: .04em;
	vertical-align: top;
	font-size: 12px;
	font-weight: bold;
	font-family: "Helvetica Neue", Arial, sans-serif;
	color: #111;;
	background: #e0e0e0;
	border: 1px solid darken(#e0e0e0, 10%);
	border-radius: 2px;
	text-decoration: none;
	transition: all 0.2s ease;
}
  
.share-btn:hover,
.share-btn:focus {
		background: darken(#e0e0e0, 5%);
		border-color: darken(#e0e0e0, 15%);
		text-decoration: none;
		color: #111;
}
	
.share-btn:active {
		background: darken(#e0e0e0, 10%);
		border-color: darken(#e0e0e0, 20%);
		text-decoration: none;
		color: #111;
	}
	
.share-btn.share-btn-sm {
		height: 20px;
		font-size: 10px;
		padding: 0 8px;
		line-height: 1.6;
	}
	
.share-btn.share-btn-lg {
		height: 28px;
		font-size: 16px;
		line-height: 1.4;
  }
  
.share-btn.share-btn-branded {
		color: #fff;
  }
  
.share-btn.share-btn-branded.share-btn-twitter {
		background: #55acee;
    border-color: darken(#55acee, 5%);
}
.share-btn.share-btn-branded.share-btn-twitter:hover, 
.share-btn.share-btn-branded.share-btn-twitter:focus {
			background: darken(#55acee, 5%);
			border-color: darken(#55acee, 10%);
}
.share-btn.share-btn-branded.share-btn-twitter:active {
			background: darken(#55acee, 10%);
			border-color: darken(#55acee, 15%);
}
	
.share-btn.share-btn-branded.share-btn-facebook {
		background: #3b5998;
    border-color: darken(#3b5998, 5%);
    margin-left: 20px;
}
.share-btn.share-btn-branded.share-btn-facebook:hover, 
.share-btn.share-btn-branded.share-btn-facebook:focus {
			background: darken(#3b5998, 5%);
			border-color: darken(#3b5998, 10%);
}
.share-btn.share-btn-branded.share-btn-facebook:active {
			background: darken(#3b5998, 10%);
			border-color: darken(#3b5998, 15%);
}

/* Youtube Loader */

.youtube-player {
  position: relative;
  padding-bottom: 56.23%;
  /* Use 75% for 4:3 videos */
  height: 0;
  overflow: hidden;
  max-width: 100%;
  background: #000;
  margin: 5px;
}

.vimeo-player {
  position: absolute;
  top: -2px;
  left: 3px;
  z-index: 100;
  background: transparent;
}

.youtube-player iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 100;
  background: transparent;
}

.youtube-player img {
  bottom: 0;
  display: block;
  left: 0;
  margin: auto;
  max-width: 100%;
  width: 100%;
  position: absolute;
  right: 0;
  top: 0;
  border: none;
  height: auto;
  cursor: pointer;
  -webkit-transition: .4s all;
  -moz-transition: .4s all;
  transition: .4s all;
}

.youtube-player img:hover {
  filter: brightness(75%);
  -webkit-filter: brightness(75%);
}

.youtube-player .play {
  height: 72px;
  width: 72px;
  left: 50%;
  top: 50%;
  margin-left: -36px;
  margin-top: -36px;
  position: absolute;
  background: url("//i.imgur.com/TxzC70f.png") no-repeat;
  cursor: pointer;
}

/* Subscription card */


.subscription-card {
  font-family: 'Roboto', sans-serif;
  box-sizing: border-box;
}

.subscription-card h5 {
  font-size: 26px;
  font-weight: 400;
  width: 100%;
  margin: 30px 0;
}
 

.subscription-card .price {
  font-size: 1.5rem;
  font-weight: 500;
  margin: 0;
  margin-bottom: 30px;
}

.subscription-card .price small {
  font-size: 1rem;
  font-weight: 400;
  margin: 0 .2rem;
}

.subscription-container {
  /*width: 800px;*/
  margin: 60px auto;
  padding: 0;
}

.subscription-container.shop-page .subscription-card {
  cursor: pointer;
}

.subscription-container.shop-page .subscription-card .pmt-card img:hover {
  opacity: 0.8;
}

.subscription-container.shop-page .subscription-card .pmt-card img {
  transition: opacity .3s ease-in;
}

.subscription-container.shop-page .card-primary {
  width: 100%;
  height: 100%;
  min-height: 260px;
}

.subscription-container.shop-page .card-primary .magazine-details {
  height: 150px;
}

.subscription-container.shop-page .special-offers-button {
  margin-left: 0 !important;
}

.subscription-container.shop-page .subscription-card h5 {
  font-size: 20px;
  margin: 15px 0;
}

.subscription-card .bold {
  font-weight: 500;
  margin-bottom: 8px;
}

.subscription-card {
  background-color: #fff;
  border-radius: 4px;
  box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.14);
  display: block;
}

.subscription-card .card-primary,
.subscription-card .card-content {
  display: inline-block !important;
  vertical-align: top;
}

.pmt-card {
  height: 330px !important;
  width: auto;
}

.pmt-card img {
  width: 100%;
  height: 100%;
  object-fit: fill;
}

.subscription-card .card-primary {
  width: 230px;
  height: 330px;
  background-color: #fff;
  color: #000;
  text-align: center;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
  padding: 20px 0;
}

.subscription-card .card-content {
  position: relative;
  width: calc(100% - 300px);
  height: 330px;
  font-size: 0.875rem;
  font-weight: 400;
  letter-spacing: 0.04em;
  line-height: 1.25rem;
  margin: 0;
  padding: 40px 24px;
}

#changeQty {
  padding: 0 15px;
}

.subscription-card ul {
  display: block;
  width: 100%;
  padding-top: 10px;
}

.subscription-card ul li {
  display: block;
  text-align: left;
  width: 100%;
  padding: 8px 0;
  padding-left: 40px;
}

.subscription-card ul li:before {
  content: '✓';
  padding-right: 10px;
  font-weight: bold;
}

/* Login Page */

.forgot-password-link {
  margin-top: -16px;
  display: block;
  text-align: right;
}

/* Shop page */

.price-main-line {
  line-height: 35px;
}

.price-shipping-info {
  margin-top: -15px;
}

@media (max-width: 768px) {
  .subscription-card .card-primary,
  .subscription-card .card-content {
    display: block !important;
  }

  .subscription-card .card-primary,
  .subscription-card .card-content {
    width: 100%;
    height: auto;
    padding: 0;
  }

  .subscription-card .card-content li {
    padding-left: 0;
  }

  .no-margin-xs {
    margin: 0 !important;
  }
}

@media(max-width: 767px) {
  .shop-page .subscription-card .pmt-card {
    height: 220px !important;
  }
  .shop-page .subscription-card .pmt-card img {
    object-fit: contain;
  }
}

.horizontal-ad-holder {
  width: 100%;
  margin-top: 1rem !important;
  margin-bottom: 1rem !important;
  text-align: center;
  text-transform: uppercase;
  color: #979797;
  font-size: 10px;
}
